<header class="header">
  <div class="header__container">
    <div class="header__inner">
      <a class="header__logo" href="./index.html">
        <img src="@img/logo.svg" alt="">
      </a>
      <nav class="header__menu header-menu">
        <ul class="header-menu__list">
          <li class="header-menu__item">
            <a class="header-menu__link nav-link" href="./login.html">
              Log In
            </a>
          </li>
          <li class="header-menu__item">
            <a class="header-menu__link nav-link" href="tel:8443326440">
              844-332-6440
            </a>
          </li>
          <li class="header-menu__item">
            <a class="header-menu__link btn btn--main" href="./contact.html">
              Get Started
            </a>
          </li>
        </ul>
      </nav>
    </div>

  </div>
</header>
